/*  some styles  */
.slider_product
{
	align-self: stretch;
}
.slider_product .owl_slider_product_item
{
	position: relative;
	padding-bottom: 155px !important;
}
.slider_product .button
{
	position: absolute;
	bottom: 90px;
	left: 0;
	right: 0;
}
.slider_product.ol3 .owl_slider_product_item
{
	padding: 0 0 50px;
	display: flex;
	flex-wrap: wrap;
	width: 33%;
}
.slider_product.ol3 .owl_slider_product_item .card-link
{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-end;
	justify-content: center;
	height: 100%;
	margin-bottom: 10px;
}
.card-link .slider_name
{
	width: 100%;
	display: inline-block;
}
.slider_product.ol3 .owl_slider_product_item .button
{
	align-content: end;
	margin-bottom: 0;
}
@media (max-width: 768px)
{
	.slider_product.ol3 .owl_slider_product_item
	{
		width: 49%;
	}
}
@media (max-width: 480px)
{
	.slider_product.ol3 .owl_slider_product_item
	{
		width: 100%;
	}
	.catalog_open .catalog_menu
	{
		display: block !important;
		overflow-y: scroll !important;
		max-height: calc(100vh - 101px) !important;
		overflow-x: hidden !important;
	}
	.owl-nav
	{
		background: none !important;
		height: 0 !important;
		overflow: visible !important;
	}
	.owl-nav button
	{
		height: 70px !important;
		position: relative !important;
	}
}
@media (max-width: 639px)
{
	.content.prim.prim_mang .preim_item .title_prem .svg
	{
		width: 100%;
		margin: 20px auto auto;
		text-align: center;
	}
	.footer_content
	{
		clear: both !important;
	}
	.catalog_burg
	{
		padding: 5px;
		margin-left: 10px;
		margin-right: 0;
	}
}
body
{
	/*overflow-y: scroll !important;*/
	min-height: 105vh !important;
	position: relative !important;
}
main
{
	display: block !important;
	min-height: 105vh !important;
	position: relative !important;
	clear: both !important;
	z-index: 100;
}


/*  seach  */
.search_block
{
	display: inline-block;
	margin-right: 17px;
	position: relative;
}
#head_search_form
{
	position: absolute;
	right: -12px;
	border: 1px solid #9E9E9E;
	display: flex;
	top: -7px;
	z-index: 3;
	box-sizing: border-box;
	padding: 5px;
	background-color: #FFFFFF;
}
#head_search_form button
{
	border: 0px solid black;
	background-color: #FFFFFF;
	cursor: pointer;
}
#head_search_form .head_search_form_word
{
	padding-left: 13px;
	padding-right: 13px;
	color: #000000;
	width: 100vw;
	border: 0px solid black;
}
@media (max-width: 480px)
{
	#head_search_form
	{
		width: 250px;
	}
}


/* listing: labels */
.modal_ap .modal_full_content {
    max-width: 480px;
}

.modal_ap .modal_exit_content {
    right: 0;
    top: 0;
    transform: scale(0.7);
}

.modal_ap .modal_full_content {
    align-items: center;
    display: flex;
}

.modal_ap p {
    text-align: center;
    font-size: 20px;
    margin: 0 0 20px 0;
}

.modal_ap .button.button_or {
    padding-bottom: 15px;
    padding-top: 15px;
}

.modal_ap .go_cart {
    width: 100%;
    display: block;
    margin-top: 15px;
    color: #E96031;
    font-weight: 500;
}

.modal_ap .go_cart:hover {
    color: #787878;
}

.radio_wrapper {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

.radio_wrapper input {
    width: 20px;
    display: inline-block;
    display: none;
}

.radio_wrapper label {
    width: 100%;
    display: inline-block;
    cursor: pointer;
    position: relative;
    padding-left: 25px;
    line-height: 2;
    margin-bottom: 10px;
}

.radio_wrapper.is_svg label {
    padding-left: 60px;
}

.radio_wrapper label:before {
    content: '';
    border: 1px solid #B5B5B5;
    /*+border-radius: 50%;*/
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -khtml-border-radius: 50%;
    border-radius: 50%;
    width: 16px;
    height: 16px;
    display: block;
    position: absolute;
    left: 0;
    top: calc(50% - 8px);
    box-sizing: border-box;
    transition: 350ms;
}

.radio_wrapper label:after {
    content: '';
    /*+border-radius: 50%;*/
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -khtml-border-radius: 50%;
    border-radius: 50%;
    width: 10px;
    height: 10px;
    display: block;
    position: absolute;
    left: 3px;
    top: calc(50% - 5px);
    box-sizing: border-box;
    background-color: transparent;
    transition: 350ms;
}

.radio_wrapper.is_svg label:before {
    left: 37px;
}

.radio_wrapper.is_svg label:after {
    left: 40px;
}

.radio_wrapper input:not(:disabled):not(:checked)+label:hover::before {
    /*+box-shadow: 0 0 1px rgba(0, 0, 0, 0.3);*/
    -moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.3);
    border: 1px solid rgba(228, 119, 82, 0.879);
}

.radio_wrapper input:checked+label::before {
    border-color: #919191;
    /*+box-shadow: 0 0 1px rgba(0, 0, 0, 0.3);*/
    -moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.3);
}

.radio_wrapper input:checked+label::after {
    background-color: #E96031;
}

.radio_wrapper .label_svg {
    position: absolute;
    left: 0;
    top: 3px;
}

.radio_wrapper .label_svg path {
    color: #9E9E9E !important;
    fill: #9E9E9E !important;
    transition: 350ms;
}

.radio_wrapper INPUT:checked+LABEL path {
    fill: #E1643A !important;
    color: #E95220 !important;
}

.order_form_field_address {
    display: flex;
    width: 100%;
}

.order_form_field_address .col2 {
    width: 50%;
    max-width: 330px;
    margin-right: 10px;
}

.order_form_field_address .col21 {
    width: 25%;
    max-width: 90px;
    margin-right: 10px;
}

#partsCount_block {
    border: 1px solid #D45743;
    box-sizing: border-box;
    padding: 5px 15px;
    max-width: 440px;
    margin-bottom: 25px;
}

#partsCount_block .order_form_field {
    width: auto;
}

#partsCount_block .select_wrapper {
    width: 80px;
}

#partsCount {
    padding: 8px 35px 8px 8px;
}

#partsCount_block .partsCount_texts {
    margin: 0 0 0 10px;
    width: calc(100% - 90px);
}

.partsCount_texts * {
    margin: 0;
}

.partsCount_texts .gray_text {
    color: #9E9E9E;
    font-size: 14px;
}

#partsCount_block .my_flex {
    display: flex;
}

.container_first_page.search_block_first {
    padding-bottom: 40px;
    padding-top: 20px;
}

.text-center {
    text-align: center;
}

.image_container {
    position: relative;
}

.stickers_block {
    position: absolute;
    left: 0;
    top: 0;
    display: flex;
    flex-direction: column;
    text-align: left;
    font-size: 14px;
    color: #FFFFFF;
    align-items: flex-start;
}

.stickers_block .sticker {
    border-radius: 10px 10px 10px 0px;
    background-color: #B8B8B8;
    padding: 5px 7px;
    margin-bottom: 3px;
    font-weight: bold;
}

.stickers_block .red {
    background: #EB3648;
}

.stickers_block .yellow {
    background: #F7A510;
}

.stickers_block .orange {
    background: #F3540A;
}

.sticker .sticker_sub_text {
    font-size: 12px;
    font-weight: 400;
    display: block;
}

.search_not_found.container_first_page {
    padding-top: 120px;
}

.search_not_found.container_first_page p a {
    color: #6D6D6D;
    text-decoration: none #000000;
}

.search_min-length {
    padding-bottom: 20px;
}

.paymethod {
    width: 100%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin: auto;
    max-width: 320px;
}

.paymethod img {
    margin-right: 2px;
    margin-left: 2px;
}

div.owl_slider_product_item.is_payblock {
    padding-bottom: 200px !important;
}

.ico_menu .search_block {
    display: inline-block;
    margin-right: 17px;
    position: relative;
}

#head_search_form {
    position: absolute;
    right: -12px;
    border: 1px solid #9E9E9E;
    display: flex;
    top: -7px;
    z-index: 3;
    box-sizing: border-box;
    padding: 5px;
    background-color: #FFFFFF;
}

#head_search_form button {
    border: 0px solid black;
    background-color: #FFFFFF;
    cursor: pointer;
}

#head_search_form .head_search_form_word {
    padding-left: 13px;
    padding-right: 13px;
    color: #000000;
    width: 100vw;
    border: 0px solid black;
}

.np_map_radio {
    display: flex;
}

.np_map_radio .col2 {
    width: 50%;
}

#radio_np_otd {
    max-height: 320px;
    transition: 0 !important;
    padding: 15px 15px 0px 15px;
    box-sizing: border-box;
    overflow-y: auto;
    border: 1px solid #DDDDDD;
    height: 320px;
    align-content: flex-start;
}

#radio_np_otd label {
    margin: 0;
    line-height: normal;
    font-size: 15px;
}

#map_np {
    height: 320px;
}

#radio_np_otd .gomap {
    width: 100%;
    display: block;
    margin-bottom: 15px;
    padding-left: 25px;
    margin-top: 3px;
    color: #EA6437;
    font-size: 15px;
    cursor: pointer;
}

#radio_np_otd .gomap:hover {
    font-weight: 600;
}


/* gift */
.podarok_inroduct .h2
{
	font-weight: bold;
	font-size: 22px;
	line-height: 28px;
	margin-bottom: 5px;
}
.podarok_inroduct
{
	margin-bottom: 90px;
}
.podarok_inroduct P.text-center
{
	display: block;
	margin: auto auto 40px auto;
	max-width: 630px;
	font-size: 16px;
	line-height: 24px;
}
.podarok_inroduct .podarok
{
	justify-content: center;
	max-width: none;
}
.podarok_inroduct .podarok_item
{
	width: calc(33% - 40px);
	margin-bottom: 30px;
}
.podarok_inroduct .podarok_item_text
{
	padding: 10px 15px;
	width: calc(100% - 140px);
}
.podarok_inroduct .podarok_item_img
{
	width: 140px;
}
.podarok_inroduct .podarok_item_text P
{
	margin: 0;
	font-size: 16px;
	line-height: 20px;
	font-weight: 400;
}
.podarok_inroduct P.podarok_price
{
	font-weight: bold;
}
.podarok_inroduct .h3.text_or
{
	text-align: center;
	font-weight: bold;
	font-size: 26px;
	line-height: 28px;
	color: #D45743;
}
@media (max-width: 1023px)
{
	.podarok_inroduct .podarok_item_text
	{
		margin: auto;
		width: auto;
	}
	.podarok_inroduct .podarok_item_img
	{
		width: 100%;
	}
	.podarok_inroduct .podarok_item
	{
		width: calc(50% - 40px);
	}
}
@media (max-width: 480px)
{
	.podarok_inroduct .podarok_item
	{
		width: 100%;
		margin: 0 0 20px 0;
	}
	.podarok_inroduct .podarok_item_text
	{
		width: 100%;
	}
}


/*  select2 arrow: show */
.select_wrapper .select2-selection__arrow {
    display: none;
    display: block;
}




